[arch-dev-public] Integrity Check x86_64

Eric Belanger belanger at ASTRO.UMontreal.CA
Fri Oct 17 01:10:01 EDT 2008

On Fri, 17 Oct 2008, repomaint at archlinux.org wrote:

> Unmet Dependency Provisions
> -----------------------------
> libavg --> 'boost=1.34.1'

We'll need to make a decision here: either we update/fix libavg to work 
with boost 1.36 or we move it to unsupported.

> Missing Repo Packages
> -----------------------
> tk-8.5.5-1 in extra/os/x86_64
> tcl-8.5.5-1 in extra/os/x86_64


This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

More information about the arch-dev-public mailing list